.content_home .conteiner{
	margin: 0;
}
.content_home .title a {
	text-decoration: none;
	color: #969696;
}
.content_home .title a.mb_title_right {
	float: right;
}
.content_home .title a.rss {
	font-size: 90%;
	color:#000;
}
.content_home .title a.rss img {
	margin-right: 3px;
}
.content_home .title ul {
	float: left;
	overflow: hidden;
	text-shadow: none;
}
.content_home .title li{
	display:inline;
	margin: 0 12px 0 0;
	white-space:nowrap;
}
.content_home .title ul a{
	text-decoration:none;
	color:#969696;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.content_home .title a:hover,
.content_home .title li.active a {
	color:#000;
}
.main_banner, .main_block {
	margin-bottom: 20px;
	overflow: hidden;
}
.main_block_afisha .title ul {
	margin: 0;
	max-width: 85%;
}
.main_section {
	overflow:hidden;
	margin:0 0 14px;
}
.main_section a.section{
	display:block;
	width:169px;
	height:75px;
	background-color:#c3c3c3;
	background-image: url(../img/main/razdels.png);
	float:left;
	margin:0 0 5px;
	color:#000;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:bottom right;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.main_section a.section:hover{
	background-color:#E1E1E1;
}
.main_section a.section.right{
	float:right;
}
.main_section a.section.doska{
	background-position: -507px bottom;
}
.main_section a.section.job{
	background-position: -338px bottom;
}
.main_section a.section.auto{
	background-position: left bottom;;
}
.main_section a.section.shops{
	background-position: -169px bottom;
}
.main_section a.section.afisha{
	background-position: -676px bottom;
}
.main_section a.section span.text{
	display:block;
	padding:8px 0 0 10px;
}
.main_section a.section span.text span.title{
	display:block;
	margin:0 0 5px;
}
.main_section a.section span.text span.info{
	font-size:11px;
	color:#ffffff;
	line-height:1.2;
}
.main_section a.section span.text span.info span{
	display:block;
}
.main_articles ul{
	overflow:hidden;
	width:100%;
	margin:5px 0 0 ;
	display:table;
	behavior:url(../js/display-table.htc);
	-dt-border-spacing: 5px;
}
.main_articles ul li{
	width:32%;
	display:table-cell;
	margin:0 5px 5px 0;
	-dt-display: table-cell;
}
.main_articles div a.videonews {
	position: relative;
	display: block;
}
.main_articles ul li .arr {
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -27px 0 0 -27px;
	z-index: 100;	
}
.main_articles ul li.separator{
	width:0.6%;
	background:#FFF;
}
.main_articles ul li h3, .main_articles ul li p{
	margin:0 0 5px;
	font-weight: bold;
}
.main_articles ul li img.art_img{
	height:auto;
	width:100%;
	display:block;
	margin:0 0 5px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.main_articles ul li img.art_img:hover, .main_articles ul li a:hover img{
	opacity:0.7;
}
.main_comp_section {
	margin-bottom: 30px;
}
.main_comp_section .sections{
	display:table;
	width:100%;
	overflow:hidden;
	padding:0 0 15px;
	behavior:url(../js/display-table.htc);
	-dt-border-spacing: 5px;
}
.main_comp_section .sections ul{
	display:table-cell;
	width:32%;
	-dt-display: table-cell;
}
.main_comp_section .sections .separator{
	width:1%;
	display:table-cell;
	-dt-display: table-cell;
}
.main_comp_section .sections ul li{
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #C8C8C8;
	list-style-type:none;
}
.main_comp_section .sections ul li:first-child{
	border-top:none;
}
.main_comp_section .sections ul li:last-child{
	border-bottom:none;
}
.main_comp_section .sections ul li a{
	color:#000;
	text-decoration:none;
	display:block;
	height:100%;
	padding:4px 0;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.main_comp_section .sections ul li a:hover{
	background-color: #e1e1e1;
}
.main_comp_section .sections ul li.more a{
	color:#969696;
	padding-left:12px;
	background:url(../img/main/more_link.png) no-repeat left 9px;
}
.main_comp_section .sections ul li.more a:hover{
	text-decoration:underline;
}
.main_comp_list .company_box .info {
	margin: 0 110px 0 0;
}
.main_comp_list .company_box .company_logo{
	width:65px;
	height:65px;
	margin:0 15px 0 -80px;
}
.main_comp_list .company_box .company_logo .logo{
	width:65px;
	height:65px;
}
.main_comp_list .company_box .company_logo .logo img{
	max-width:65px;
	max-height:65px;
}
.main_comp_list .company_catalog{
	float:left;
	margin:0;
	width:65%;
}
.main_comp_list .comp_counts{
	float:right;
	margin-bottom: 20px;
	width:33%;
}
.main_comp_list .separator{
	float:left;
	width:2%;
	height:1px;
}
.main_comp_list .comp_counts .counts_box .count{
	display:table;
	width:100%;
	behavior:url(../js/display-table.htc);
	-dt-border-spacing: 5px;
}
.main_comp_list .comp_counts .counts_box .count span{
	display:table-cell;
	width:65%;
	height:100%;
	padding:8px 10% 8px 15px;
	-dt-display: table-cell;
}
.main_comp_list .comp_counts .counts_box .count b{
	display:table-cell;
	width:35%;
	height:100%;
	padding:8px 0 8px 15px;
	-dt-display: table-cell;
}
.main_comp_list .comp_counts .counts_box .count.gray_box b{
	background-color:#e1e1e1;
	background-image: url(../img/gray_border_bg.gif);
	background-repeat: repeat-y;
	background-position: left;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.main_block_afisha a.btn_grey{
	display:block;
	width:90px;
	margin:12px 0 0 0;
}
.main_block_afisha .info .loc{
	line-height:1.3;
}
.main_block_afisha .info .loc p{
	margin:0;
}
.sidebar_345 .gray_box .gallery .gallery_box{
	overflow:hidden;
	margin:0 0 10px;
}
.sidebar_345 .gray_box .gallery img.big_img{
	float:left;
	width:234px;
	height:304px;
}
.sidebar_345 .gray_box .gallery .thumbs{
	float:right;
	width:76px;
}
.sidebar_345 .gray_box .gallery .thumbs img{
	width:76px;
	height:98px;
	float:left;
	margin:0 0 5px;
	cursor:pointer;
}
.sidebar_345 .gray_box .gallery .thumbs img.last{
	margin:0;
}
.sidebar_345 .gray_box .gallery p.name{
	font-size:14px;
	font-weight:bold;
}
.sidebar_345 .hor_content{
	font-size:12px;
	overflow:hidden;
	padding:15px 0;
}
.sidebar_345 .hor_content .icons{
	float:left;
	width:75px;
}
.sidebar_345 .hor_content .icons img{
	cursor:pointer;
	margin:0 0 2px;
}
.sidebar_345 .hor_content .info{
	margin:0 0 0 85px;
}
.sidebar_345 .hor_content .info h3, .sidebar_345 .hor_content .info .text_header{
	font-weight:bold;
	font-size:14px;
	margin:0 0 3px;
}
.sidebar_345 .hor_content .info span.date {
	color:#969696;
}
.sidebar_345 .hor_content .info .text{
	margin:10px 0 0 0;
}
.sidebar_345 .hor_source {
	bottom: 5px;
	font-size: 10px;
	position: relative;
	right: 15px;
	text-align: right;
	color:#d5d5d5;
}
.sidebar_345 .hor_source a {
	color:#d5d5d5;
	text-decoration: none;
}

.main_block_news {
	margin-bottom: 0px !important;
}
.main_block_news .items .item {
	margin-bottom: 25px;
}
.main_block_videoreport .title ul {
	display: block;
	float: left;
	overflow: hidden;
}
.main_block_videoreport .title ul li {
 	display: inline;
 	vertical-align: middle;
 }
.main_block_videoreport .title ul li a {
	color: #969696;
	text-decoration: none;
}
.main_block_videoreport .title ul li a:hover, .main_block_videoreport .title ul li.active a:hover, .main_block_videoreport .title .right-link:hover {
	color: #000;
	text-decoration: none;
}
.main_block_videoreport .comp-title {
 	display: table;
 	padding: 10px 0 15px;
 	vertical-align: middle;
 }
.main_block_videoreport .comp-title .comp-block {
 	display: table-cell;
 	vertical-align: middle;
 	text-align: left;
 	padding-right: 15px;
 }
.main_block_videoreport .reports-holder {
 	display: block;
 	overflow: hidden;
 	/*margin-left: -1.5%;*/
 }
.main_block_videoreport .reports-holder .report-block {
 	display: inline-block;
 	width: 31.4%;
 	margin-left: 1.5%;
 	vertical-align: top;
 	padding-bottom: 20px;
 	overflow: hidden;
 }
.main_block_videoreport .reports-holder .report-block .ill {
 	display: block;
 	position: relative;
 }
.main_block_videoreport .reports-holder .report-block a {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
}
.videoreport_title{
    vertical-align: bottom;

    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
}
.main_block_videoreport .reports-holder .report-block .ill .arr {
 	display: block;
 	position: absolute;
 	left: 50%;
 	top: 50%;
 	margin: -27px 0 0 -27px;
 	z-index: 100;
 }
.main_block_videoreport .reports-holder .report-block .rep-data {
 	padding: 5px 0;
 }
.main_block_videoreport .reports-holder .report-block .rep-data img{
    margin: 0 0 10px 0
 }
.main_block_videoreport .reports-holder .report-block img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
 }
.main_block_videoreport .reports-holder .report-block .ill:hover {
 	-moz-opacity: 0.8;
 	-khtml-opacity: 0.8;
 	opacity: 0.8;
 }